      SUBROUTINE OTVI(ID,N,I1,I2,I3,I4,I5,I6,I7,I8) 
C 
C  OUTPUT INTEGER VALUES
      DIMENSION L(8)
      IF(N.GT.8)N=8 
      L(1)=I1 
      IF(N.GT.1)L(2)=I2 
      IF(N.GT.2)L(3)=I3 
      IF(N.GT.3)L(4)=I4 
      IF(N.GT.4)L(5)=I5 
      IF(N.GT.5)L(6)=I6 
      IF(N.GT.6)L(7)=I7 
      IF(N.GT.7)L(8)=I8 
      WRITE(60,500)ID,(I,L(I),I=1,N) 
      RETURN
  500 FORMAT(1X,'ID= ',I2,1X,8('I=',I2,I6,3X))
      END 
